/******************************************************************************
* Header
*******************************************************************************/

.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-103px);
    transform: translateY(-103px);
    -webkit-transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease, -webkit-transform 400ms ease;
    background: #004345;
}

.sticked-menu .site-navigation .other-links a.menu__contact-phone-link {
    padding: 0;
    height: auto;
    background: none;
}

.sticked-menu .site-navigation .other-links a.menu__contact-phone-link svg {
    margin: 0;
}

.sticked-menu .site-navigation .other-links a,
.sticked-menu .site-navigation .other-links a b {
    font-size: 18px;
    line-height: 1.445em;
    letter-spacing: 0.0778em;
}

.sticked-menu .site-navigation .other-links a.menu__contact-phone-link>span:first-child {
    height: 56px;
    width: 56px;
    background: #007073;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
}

.sticked-menu .site-navigation .site-branding {
    width: 150px;
}

.sticked-menu .site-navigation .menu>ul>li>a {
    padding-top: 39px;
    padding-bottom: 39px;
}

.sticked-menu .site-navigation .other-links a>span:first-child svg {
    width: 24px;
}


/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/
.banner-section {
    position: relative;
}

.banner-slide .banner-slide__item {
    position: relative;
    display: flex;
    align-items: center;
    height: 656px;
    width: 100%;
    overflow: hidden;
}

.banner-slide__content {
    position: relative;
}

.banner-title {
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.125em;
    letter-spacing: 0.0422em;
    margin-bottom: 0;
}

.banner-slide__item .banner-title {
    margin-bottom: 32px;
}

.banner-slide .swiper-slide-active .banner-title {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 400ms;
}


.banner-slide__content .banner-subtitle {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.334em;
    margin-bottom: 62px;
}

.banner-slide .swiper-slide-active .banner-subtitle {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 600ms;
}

.banner-action {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}

.banner-slide .swiper-slide-active .banner-action {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 800ms;
}

.banner-slide__navigation.slide-controls {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
    display: flex;
    align-items: center;
    gap: 0;
}

.banner-slide .swiper-slide {
    height: auto;
}

/** About us **/

.about-us-section {
    padding: 120px 0;
}

.bloc-content .sect-title .bloc-title {
    margin-bottom: 25px;
}

.home .about-us__content .img-box {
    max-width: 802px;
}

.blk-experience {
    position: absolute;
    top: 147px;
    left: 0;
    border-radius: 300px;
    background: #FFF;
    box-shadow: 0 4px 54px 0 rgba(1, 1, 1, 0.10);
    width: 335px;
    height: 335px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blk-experience .txt-circle {
    position: absolute;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    animation: textrotate 25s infinite linear;
}

.bloc-image.image-1 {
    position: relative;
    width: 582px;
    height: 904px;
}

.bloc-image>img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


/** Company benefits **/

.company-benefits-section {
    padding: 120px 0;
}

.benefit-item {
    position: relative;
    background: #fff;
    padding: 61px 40px 43px 40px;
    overflow: hidden;
    height: 100%;
    text-align: center;
    min-height: 270px;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.company-benefits-content>.row>div:not(:last-child) .benefit-item:before {
    content: "";
    background: url('../images/line-shape-ver.svg') no-repeat top left;
    width: 9px;
    height: 270px;
    position: absolute;
    top: 0;
    right: -4px;
    background-size: 100% 100%;
}

.benefit-item:hover {
    background: #007073;
}

.benefit-content {
    position: relative;
    opacity: 1;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.benefit-item:hover .benefit-content {
    opacity: 0;
}

.benefit-item .benefit-ico {
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 34px auto;
}

.benefit-item .benefit-title {
    color: #010101;
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.5em;
}

.benefit-content-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 29px 40px;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    transform: translateY(20px);
    opacity: 0;
}

.benefit-item:hover .benefit-content-hover {
    transform: translate(0);
    opacity: 1;
}

.benefit-content-hover .benefit-title {
    color: #fff;
    margin-bottom: 22px;
}

.benefit-item p {
    color: #CDCDCD;
    margin-bottom: 0;
}


/** Intervention area **/

.intervention-area-section {
    padding: 120px 0;
}


/** Services Immo**/

.our-services-immo-section {
    padding: 100px 0;
}

.service-item {
    position: relative;
    height: 429px;
    width: 545px;
    overflow: hidden;
    background: #fff;
    display: flex;
    flex-direction: column;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.service-image {
    width: 100%;
    height: 429px;
    position: relative;
    overflow: hidden;
}

.service-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.service-txt {
    position: absolute;
    left: 24px;
    top: 0;
    right: 24px;
    max-width: 360px;
    z-index: 2;
    padding: 30px 40px 40px;
    background: rgba(255, 255, 255, 0.85);
}

.service-item:hover .service-txt {
    background: #007073;
}

.service-item * {
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.service-ico {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
}

.service-item .line {
    position: relative;
    display: inline-flex;
    margin: 40px 0;
}

.service-item:hover .line svg path,
.service-item:hover .service-ico svg path {
    fill: #fff !important;
}

.service-number {
    color: #999;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.667em;
    margin-bottom: 35px;
}

.service-title {
    color: #1E2023;
    font-family: "DM Sans", sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.364em;
    letter-spacing: -0.009em;
}

.service-item:hover .service-number,
.service-item:hover .service-title a {
    color: #fff;
}

.service-item .service-more a {
    background: #010101;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.service-item:hover .service-more a {
    background: #fff;
}

.service-item:hover .service-more a svg path {
    fill: #007073 !important;
}

.services-slide .swiper-slide {
    width: auto;
    height: auto;
}

.our-services-slide__navigation.slide-controls {
    position: relative;
    left: 0;
    transform: none;
    flex-direction: row;
    top: 0;
    justify-content: start;
    margin-top: 15px;
    gap: 10px;
}

.services-slide-outer {
    position: relative;
    margin-right: -25vw;
}


/** Testimonials **/

.testimonials-section {
    padding: 120px 0;
}

.testimonials-content {
    display: flex;
    align-items: center;
    gap: 40px;
}

.testimonials-ico {
    display: flex;
    width: 85px;
    min-width: 85px;
    height: 85px;
    padding: 18.645px;
    justify-content: center;
    align-items: center;
    background: #FFF;
    margin-top: 36px;
}


/** Latest news **/

.latest-news-section {
    padding: 120px 0 90px;
}

.latest-news-section .sect-title .bloc-title {
    margin-bottom: 60px;
}

.actus-item {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.actus-image {
    height: 418px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.actus-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.actus-item .actus-date {
    color: #FFF;
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
    width: 84px;
    position: absolute;
    top: -15px;
    left: 15px;
    z-index: 2;
}

.actus-item .actus-date .day {
    font-size: 40px;
    font-weight: 700;
    line-height: 72px;
    width: 84px;
    height: 85px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #007073;
}

.actus-item .actus-date .month {
    background: #010101;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.actus-item__txt {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 30px 0;
    flex: 1;
}

.actus-item .actus-title {
    color: #010101;
    font-family: "DM Sans", sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.364em;
    letter-spacing: -0.005em;
    margin-bottom: 24px;
}

.actus-item .line {
    position: relative;
    display: inline-flex;
    margin-top: auto;
    margin-bottom: 24px;
}

.actus-item .actus-more a:hover,
.actus-item .actus-title a:hover {
    color: #007073;
}

.actus-item .actus-more a {
    color: #010101;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.858em;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 6px;
}

.actus-item .actus-more a:hover svg path {
    fill: #007073 !important;
}


/** Online payment **/

.online-payment-section {
    padding: 40px 0;
}

.online-payment-content {
    display: flex;
    align-items: center;
    gap: 40px;
}

.online-payment-ico {
    display: flex;
    width: 85px;
    min-width: 85px;
    height: 85px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    background: #007073;
}


/** Blk contact infos **/

.blk-contact-infos {
    position: relative;
    width: 445px;
    height: 693px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
}

.blk-contact-infos .line-hor:before,
.blk-contact-infos .line-hor:after {
    content: "";
    background: url(../images/line-shape-hor.svg) no-repeat top left;
    width: 463px;
    height: 9px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.blk-contact-infos .line-hor:after {
    top: unset;
    bottom: 0;
}

.blk-contact-infos .line-ver:before,
.blk-contact-infos .line-ver:after {
    content: "";
    background: url(../images/line-shape-ver.svg) no-repeat top left;
    width: 9px;
    height: 715px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.blk-contact-infos .line-ver:after {
    left: unset;
    right: 0;
}

.blk-contact-infos .img-logo {
    margin-bottom: 105px;
}

.blk-contact-infos .sect-title .bloc-title {
    color: #1E2023;
    font-family: "DM Sans", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.084em;
    text-transform: uppercase;
    margin-bottom: 32px;
}

.blk-contact-infos ul li:not(:last-child) {
    margin-bottom: 24px;
}

.blk-contact-infos ul li {
    color: #000;
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5em;
    display: flex;
    align-items: center;
    gap: 16px;
}

/** Map section **/

.blk-map {
    height: 557px;
    position: relative;
    overflow: hidden;
    width: 100%;
}


/******************************************************************************
* Footer
*******************************************************************************/


/** blk newsletter **/

.blk-newsletter {
    position: relative;
    margin-bottom: 90px;
}

.newsletter-ico {
    display: flex;
    width: 62px;
    min-width: 62px;
    height: 62px;
    padding: 5px;
    justify-content: center;
    align-items: center;
    background: #007073;
}

.newsletter-content {
    align-items: center;
    display: flex;
    gap: 40px;
}

.blk-newsletter .sect-title .bloc-title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.286em;
    letter-spacing: 0.026em;
    margin-bottom: 7px;
}

.blk-newsletter .newsletter-form {
    width: 460px;
    position: relative;
}

.newsletter-form .form-group {
    margin-bottom: 0;
    width: 100%;
}

.newsletter-form .form-group .form-control {
    color: #666;
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: none;
    height: 62px;
    padding: 5px 5px 5px 24px;
    border-radius: 0;
    background-color: #FFF;
    border: 0;
    box-shadow: none;
    text-transform: none;
    width: 100%;
    position: relative;
}

.newsletter-form .form-group button {
    width: 52px;
    height: 52px;
    border-radius: 0;
    padding: 0;
    background: #1E2023;
    text-transform: none;
    box-shadow: none;
    border: 0;
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsletter-form .form-group button:hover {
    background: #007073;
}

.newsletter-form .form-group button:hover svg path {
    fill: #fff !important;
}

.newsletter-form__note {
    color: #999;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.858em;
}

.newsletter-form input:focus {
    background-color: #FFF;
    color: #666;
    border: 0;
}

.newsletter-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #666 !important;
}

.newsletter-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #666 !important;
    opacity: 1;
    /* Firefox */
}

.newsletter-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #666 !important;
}



/* Footer column */

.footer-column {
    padding: 0 0 26px;
}

.footer-column>.row {
    margin: 0 -30px;
}

.footer-column>.row>div {
    padding-left: 30px;
    padding-right: 30px;
}

.footer-column__item {
    position: relative;
    margin-bottom: 40px;
}

.footer-logo {
    width: 285px;
}


/** Footer contacts **/

.footer-contacts .footer-title {
    margin-bottom: 23px;
}

.footer-contacts li,
.footer-contacts li>a {
    color: #CDCDCD;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
    position: relative;
    display: flex;
    align-items: start;
}

.footer-contacts li .contact-ico {
    margin-right: 15px;
    width: 16px;
    min-width: 16px;
    display: flex;
    justify-content: center;
    margin-top: 7px;
}

.footer-contacts li:not(:last-child) {
    margin-bottom: 31px;
}

.footer-contacts li a:hover {
    color: #007073;
}


/** Footer services **/

.footer-services .footer-title {
    margin-bottom: 24px;
}

.footer-services ul li {
    color: #CDCDCD;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
}

.footer-services ul li:not(:last-child) {
    margin-bottom: 11px;
}

.footer-services ul li a:before {
    content: '';
    background: url('../images/icons/ico-chevron-right.svg') no-repeat top left;
    width: 16px;
    height: 12px;
    position: relative;
    display: inline-flex;
    justify-content: center;
    margin-right: 5px;
    top: 1px;
}

.footer-services ul li a:hover {
    color: #007073;
}


/** Footer certification and insuracnce **/

.footer-certification ul,
.footer-insurance ul {
    width: 225px;
    height: 203px;
    background: #2E3033;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    justify-content: center;
    padding: 17px;
}

/** Footer bottom **/

.footer-bottom .line {
    display: inline-flex;
}

.copyright {
    padding: 26px 0 35px;
}

.img-arobiz {
    margin-top: -7px;
}

.copyright,
.copyright a {
    color: #CDCDCD;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
}

.copyright b {
    font-weight: 600;
}

.copyright ul {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}

.copyright ul li {
    position: relative;
    display: inline-flex;
    align-items: center;
}

.copyright ul li:not(:last-child) {
    margin-right: 17px;
}

.copyright a:hover {
    color: #007073;
}


/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-inner {
    position: relative;
    height: 480px;
    display: flex;
    align-items: center;
}

.intern.page-contact .banner-inner {
    height: 380px;
}

.intern .banner-inner .banner-content {
    position: relative;
}

.intern .banner-content .banner-title {
    margin-bottom: 0;
}


/******************************************************************************
* Contact Page
*******************************************************************************/


/** Contact us **/
.contact-us-section {
    padding: 120px 0;
}